Subject: "Last read" message??

From: [email-masked] (A. Andrew Brennan)
Date: 8 May 1995 18:04:43 GMT

Ok, I know the newsreading functionality has been revamped in the recent
  releases.  Is there any plan to have Pine track the last read messages in
  various groups??  If so, would there be any reason the same routines would
  not apply to read-only folders??

   I'm playing around with a mailing list "server" config using IMAP and 
  would like users to be able to track their last read message.  A possible
  approach would be to feed the mailing lists into a pseudo-newsserver, but
  I really dislike the news reader we're currently using and would like to
  avoid increasing user dependence on it ...

   (and, no ... I'm using a different newsreader.  :^)

   andrew.  ([email-masked])